/* How do I make the background not transparent? */
.ui-resizable-handle { display: none !important; }
.ui-dialog {
	border-radius: 0px !important;
}

p.sagePayButton{
  margin-left:10px;
}

td.changes a {
  padding-left: 15px !important;
}

tr.selectedJourney td.changes a.info {
  left: -19px;
  width: 4px;
}

.ui-widget-overlay { 
	background: #777777 url(../images/ui-bg_flat_75_aaaaaa_40x100.png) 100% 100% repeat-x !important; 
	opacity: .50;
	filter:Alpha(Opacity=50) !important;
}

.ui-widget-content {
	background: #FFFFFF !important;
}

td.changes a.info {
    left: -19px !important;
    width: 4px !important;
}

tr.selectedJourney td.changes a.info {
    left: -19px !important;
    width: 4px !important;
}
